Subject: Re: FSOT: Perkin Elmer stuff

From: "Hamid reza Shahbaazi" <[email-masked]>
Date: Mon Mar 17 00:30:22 2003

Dear Joe,

Can you give me information about the manual?
Where are you? can give me your mail address?

Best Regards,

Hi,
I picked up a couple of blue three ring binders with Perkin Elmer logos
on them. Both have manuals in them. One is for PECESS Software Packet 
for a UV/VIS/NIR Spectroscopy and has some printouts with BASIC 
listings. The other has a manual for Command Descriptions Reference 
Manual for CDS-3 Application program.  Does anyone want them? I'll 
trade for something I can use like HP manuals, Tektronix 4041 manuals 
or ????

    Joe.